<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BarcodeLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 13</value>
  </data>
  <data name="BarcodeLabel.Text" xml:space="preserve">
    <value>Баркод:</value>
  </data>
  <data name="BezeichnungLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>86, 13</value>
  </data>
  <data name="BezeichnungLabel.Text" xml:space="preserve">
    <value>Наименование:</value>
  </data>
  <data name="Bezeichnung1Label.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 13</value>
  </data>
  <data name="Bezeichnung1Label.Text" xml:space="preserve">
    <value>Наименование1:</value>
  </data>
  <data name="BeschreibungLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 13</value>
  </data>
  <data name="BeschreibungLabel.Text" xml:space="preserve">
    <value>Описание:</value>
  </data>
  <data name="EinheitLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 13</value>
  </data>
  <data name="EinheitLabel.Text" xml:space="preserve">
    <value>мерна единица:</value>
  </data>
  <data name="PreisATSLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 13</value>
  </data>
  <data name="PreisATSLabel.Text" xml:space="preserve">
    <value>Цена нето:</value>
  </data>
  <data name="PreisATS_BruttoLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 13</value>
  </data>
  <data name="PreisATS_BruttoLabel.Text" xml:space="preserve">
    <value>Цена бруто:</value>
  </data>
  <data name="EKPreisLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>80, 13</value>
  </data>
  <data name="EKPreisLabel.Text" xml:space="preserve">
    <value>Покупна цена:</value>
  </data>
  <data name="LEKPreisLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>111, 13</value>
  </data>
  <data name="LEKPreisLabel.Text" xml:space="preserve">
    <value>Последна пок. цена:</value>
  </data>
  <data name="LieferantNRLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 13</value>
  </data>
  <data name="LieferantNRLabel.Text" xml:space="preserve">
    <value>Досатвчик:</value>
  </data>
  <data name="ArtKatNrLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 13</value>
  </data>
  <data name="ArtKatNrLabel.Text" xml:space="preserve">
    <value>Категория:</value>
  </data>
  <data name="MWSTLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 13</value>
  </data>
  <data name="MWSTLabel.Text" xml:space="preserve">
    <value>ДДС (%):</value>
  </data>
  <data name="GewichtLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>40, 13</value>
  </data>
  <data name="GewichtLabel.Text" xml:space="preserve">
    <value>Тегло:</value>
  </data>
  <data name="PictureLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 13</value>
  </data>
  <data name="PictureLabel.Text" xml:space="preserve">
    <value>Снимка:</value>
  </data>
  <data name="HerstellerNrLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 13</value>
  </data>
  <data name="HerstellerNrLabel.Text" xml:space="preserve">
    <value>Производител:</value>
  </data>
  <data name="HerstellerURLLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>106, 13</value>
  </data>
  <data name="HerstellerURLLabel.Text" xml:space="preserve">
    <value>URL производител:</value>
  </data>
  <data name="ModifikationenLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 13</value>
  </data>
  <data name="ModifikationenLabel.Text" xml:space="preserve">
    <value>Модификации:</value>
  </data>
  <data name="HerstellerRabattLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>116, 13</value>
  </data>
  <data name="HerstellerRabattLabel.Text" xml:space="preserve">
    <value>Отстъпка на произв.:</value>
  </data>
  <data name="HerstellerRabattTextLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 13</value>
  </data>
  <data name="HerstellerRabattTextLabel.Text" xml:space="preserve">
    <value>Отстъпка описание:</value>
  </data>
  <data name="BruttoGewichtLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 13</value>
  </data>
  <data name="BruttoGewichtLabel.Text" xml:space="preserve">
    <value>Тегло бруто:</value>
  </data>
  <data name="NettoGewichtLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 13</value>
  </data>
  <data name="NettoGewichtLabel.Text" xml:space="preserve">
    <value>Тегло нето:</value>
  </data>
  <data name="TaraGewichtLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 13</value>
  </data>
  <data name="TaraGewichtLabel.Text" xml:space="preserve">
    <value>Тара:</value>
  </data>
  <data name="AngelegtAmLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 13</value>
  </data>
  <data name="AngelegtAmLabel.Text" xml:space="preserve">
    <value>Дата на записа:</value>
  </data>
  <data name="LagerArtikelCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>197, 24</value>
  </data>
  <data name="LagerArtikelCheckBox.Text" xml:space="preserve">
    <value>заведен на склад</value>
  </data>
  <data name="SeriennummerCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>197, 24</value>
  </data>
  <data name="SeriennummerCheckBox.Text" xml:space="preserve">
    <value>нуждае се от баркод</value>
  </data>
  <data name="SetArtikelCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>209, 24</value>
  </data>
  <data name="SetArtikelCheckBox.Text" xml:space="preserve">
    <value>продуктът се сьстои от други</value>
  </data>
  <data name="ProduktAktivCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 24</value>
  </data>
  <data name="ProduktAktivCheckBox.Text" xml:space="preserve">
    <value>активен продукт</value>
  </data>
  <data name="NichtBestellbarCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 24</value>
  </data>
  <data name="NichtBestellbarCheckBox.Text" xml:space="preserve">
    <value>не може да се поръчва</value>
  </data>
  <data name="ProduktAktivOnlineCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>209, 20</value>
  </data>
  <data name="ProduktAktivOnlineCheckBox.Text" xml:space="preserve">
    <value>активен в Интернет магазин</value>
  </data>
  <data name="DatumDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Дата</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="DatumDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>58</value>
  </data>
  <data name="VKPreisDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>цена нето</value>
  </data>
  <data name="VKPreisDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>76</value>
  </data>
  <data name="AufschlagVKPreisDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>надценка в/у прод. цена</value>
  </data>
  <data name="AufschlagEKPreisDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>надценка в/у пок. цена</value>
  </data>
  <data name="PreislisteNameDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>ценова листа</value>
  </data>
  <data name="PreislisteNameDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>92</value>
  </data>
  <data name="ArtKatNrDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>категория</value>
  </data>
  <data name="ArtNrDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>АртНр</value>
  </data>
  <data name="ArtNrDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>64</value>
  </data>
  <data name="IDNRDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Клиент</value>
  </data>
  <data name="StkAbDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>от количество</value>
  </data>
  <data name="StkAbDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>96</value>
  </data>
  <data name="TabPage1.Text" xml:space="preserve">
    <value>Ценообразуване</value>
  </data>
  <data name="DatumDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>дата</value>
  </data>
  <data name="DatumDataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>55</value>
  </data>
  <data name="EingangDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>проход</value>
  </data>
  <data name="EingangDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>67</value>
  </data>
  <data name="AusgangDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>изход</value>
  </data>
  <data name="AusgangDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>61</value>
  </data>
  <data name="PreisEingangDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>цена приход</value>
  </data>
  <data name="PreisEingangDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>87</value>
  </data>
  <data name="PreisAusgangDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>цена изход</value>
  </data>
  <data name="PreisAusgangDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>81</value>
  </data>
  <data name="VorgangstypDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>тип на движение</value>
  </data>
  <data name="VorgangstypDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>107</value>
  </data>
  <data name="VorgangsnummerDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>номер</value>
  </data>
  <data name="VorgangsnummerDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>64</value>
  </data>
  <data name="LagerKostenDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>складови разходи</value>
  </data>
  <data name="LagerKostenDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>114</value>
  </data>
  <data name="LagerortDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>склад</value>
  </data>
  <data name="LagerortDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>62</value>
  </data>
  <data name="EinheitenDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>мерни ед.</value>
  </data>
  <data name="GewichtBruttoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>КГ бруто</value>
  </data>
  <data name="GewichtBruttoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="GewichtNettoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>КГ нето</value>
  </data>
  <data name="GewichtNettoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>66</value>
  </data>
  <data name="GewichtTaraDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>КГ тара</value>
  </data>
  <data name="GewichtTaraDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>66</value>
  </data>
  <data name="TabPage2.Text" xml:space="preserve">
    <value>Складови движения</value>
  </data>
  <data name="LagerOrtDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>склад</value>
  </data>
  <data name="LagerOrtDataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>62</value>
  </data>
  <data name="LagerBestandDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>на склад</value>
  </data>
  <data name="LagerBestandDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>71</value>
  </data>
  <data name="ReserviertStkDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>резервирано</value>
  </data>
  <data name="ReserviertStkDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>98</value>
  </data>
  <data name="MaxStkDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>максимално на склад</value>
  </data>
  <data name="MaxStkDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>105</value>
  </data>
  <data name="AktuellerWertDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>актуална стойност</value>
  </data>
  <data name="AktuellerWertDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>116</value>
  </data>
  <data name="LagerKostenDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>складови разходи</value>
  </data>
  <data name="LagerKostenDataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>114</value>
  </data>
  <data name="DatumDataGridViewTextBoxColumn2.HeaderText" xml:space="preserve">
    <value>дата</value>
  </data>
  <data name="DatumDataGridViewTextBoxColumn2.Width" type="System.Int32, mscorlib">
    <value>55</value>
  </data>
  <data name="EinheitenDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>мерни единици</value>
  </data>
  <data name="GewichtBruttoDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>КГ бруто</value>
  </data>
  <data name="GewichtNettoDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>КГ нето</value>
  </data>
  <data name="GewichtTaraDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>КГ тара</value>
  </data>
  <data name="TabPage3.Text" xml:space="preserve">
    <value>Склад</value>
  </data>
  <data name="StkAbDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>от количество</value>
  </data>
  <data name="StkAbDataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>96</value>
  </data>
  <data name="ProzentRabattDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>отстъпка в %</value>
  </data>
  <data name="TabPage4.Text" xml:space="preserve">
    <value>Отстъпки за количество</value>
  </data>
  <data name="TabPage5.Text" xml:space="preserve">
    <value>зависими продукти</value>
  </data>
  <data name="ButtonBildLaden.Text" xml:space="preserve">
    <value>качи картинка</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 13</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Търси:</value>
  </data>
</root>